OVALdb logo

Professional OVAL Repository

Skip Navigation LinksCategories > Latest Updates
Date Range
v
Class
v
Namespace
v
Search

New Definitions:
Page 11 of 23 (911 items)Предыдущая12310111213212223Следующая
OVALid 
Version 
Class 
Title 
Created 
[Condition]
[Condition]
xv
[Condition]
xv
[Condition]
oval:ru.altx-soft.nix:def:276801patchОбновление SUSE-SU-2017:1627-1 -- устранение уязвимостей в sudo (важное)6/23/2017
oval:ru.altx-soft.nix:def:276791patchОбновление SUSE-SU-2017:1626-1 -- устранение уязвимостей в sudo (важное)6/23/2017
oval:ru.altx-soft.nix:def:276781patchОбновление SUSE-SU-2017:1599-1 -- устранение уязвимостей в ImageMagick (умеренное)6/23/2017
oval:ru.altx-soft.nix:def:276771patchОбновление SUSE-SU-2017:1603-1 -- устранение уязвимостей в netpbm (умеренное)6/23/2017
oval:ru.altx-soft.nix:def:276761patchОбновление SUSE-SU-2017:1608-1 -- устранение уязвимостей в libgcrypt (умеренное)6/23/2017
oval:ru.altx-soft.nix:def:276751patchОбновление SUSE-SU-2017:1587-1 -- устранение уязвимостей в libxml2 (умеренное)6/23/2017
oval:ru.altx-soft.nix:def:276741patchОбновление SUSE-SU-2017:1585-1 -- устранение уязвимостей в php53 (умеренное)6/23/2017
oval:ru.altx-soft.nix:def:276731patchОбновление SUSE-SU-2017:1575-1 -- устранение уязвимостей в netpbm (умеренное)6/23/2017
oval:ru.altx-soft.nix:def:276721patchОбновление SUSE-SU-2017:1576-1 -- устранение уязвимостей в libmicrohttpd (умеренное)6/23/2017
oval:ru.altx-soft.nix:def:276711patchОбновление SUSE-SU-2017:1577-1 -- устранение уязвимостей в libqt5-qtbase, libqt5-qtdeclarative (умеренное)6/23/2017
oval:ru.altx-soft.nix:def:276701patchОбновление SUSE-SU-2017:1581-1 -- устранение уязвимостей в Salt (умеренное)6/23/2017
oval:com.altx-soft.nix:def:277932patchDSA-3896-1 -- apache2 -- security update6/23/2017
oval:com.altx-soft.nix:def:277922patchDSA-3895-1 -- flatpak -- security update6/23/2017
oval:com.altx-soft.nix:def:277912patchDSA-3893-1 -- jython -- security update6/23/2017
oval:com.altx-soft.nix:def:277902patchDSA-3892-1 -- tomcat7 -- security update6/23/2017
oval:com.altx-soft.nix:def:277892patchDSA-3891-1 -- tomcat8 -- security update6/23/2017
oval:com.altx-soft.nix:def:277882patchDSA-3890-1 -- spip -- security update6/23/2017
oval:com.altx-soft.nix:def:277872patchDSA-3889-1 -- libffi -- security update6/23/2017
oval:com.altx-soft.nix:def:277862patchDSA-3886-1 -- linux -- security update6/23/2017
oval:com.altx-soft.nix:def:277852patchDSA-3888-1 -- exim4 -- security update6/23/2017
oval:com.altx-soft.nix:def:277842patchDSA-3887-1 -- glibc -- security update6/23/2017
oval:com.altx-soft.nix:def:277832patchDSA-3885-1 -- irssi -- security update6/23/2017
oval:com.altx-soft.nix:def:277821patchELSA-2017-1574 -- sudo security update (moderate)6/23/2017
oval:com.altx-soft.nix:def:277811patchELSA-2017-3583 -- glibc security update (important)6/23/2017
oval:com.altx-soft.nix:def:277801patchELSA-2017-3582 -- glibc security update (important)6/23/2017
oval:com.altx-soft.nix:def:277791patchELSA-2017-1561 -- thunderbird security update (important)6/23/2017
oval:com.altx-soft.nix:def:277781patchELSA-2017-1480 -- glibc security update (important)6/23/2017
oval:com.altx-soft.nix:def:277771patchELSA-2017-1486 -- kernel security update (important)6/23/2017
oval:com.altx-soft.nix:def:277761patchELSA-2017-1484 -- kernel security update (important)6/23/2017
oval:com.altx-soft.nix:def:277751patchELSA-2017-1481 -- glibc security update (important)6/23/2017
oval:com.altx-soft.nix:def:277741patchELSA-2017-1484-1 -- kernel security update (important)6/23/2017
oval:com.altx-soft.nix:def:277731patchALAS-2017-847 -- security update for lynis (medium)6/23/2017
oval:com.altx-soft.nix:def:277721patchALAS-2017-850 -- security update for curl (low)6/23/2017
oval:com.altx-soft.nix:def:277711patchALAS-2017-851 -- security update for httpd (medium)6/23/2017
oval:com.altx-soft.nix:def:277701patchALAS-2017-846 -- security update for kernel (medium)6/23/2017
oval:com.altx-soft.nix:def:277691patchALAS-2017-849 -- security update for puppet3 (important)6/23/2017
oval:com.altx-soft.nix:def:277681patchALAS-2017-848 -- security update for nss (important)6/23/2017
oval:com.altx-soft.nix:def:277671patchALAS-2017-845 -- security update for kernel (critical)6/23/2017
oval:com.altx-soft.nix:def:277661patchALAS-2017-844 -- security update for glibc (critical)6/23/2017
oval:com.altx-soft.nix:def:277651patchDLA-999-1 -- openvpn security update6/23/2017
Page 11 of 23 (911 items)Предыдущая12310111213212223Следующая


Modified Definitions:
Page 1 of 130 (5198 items)Предыдущая1234567128129130Следующая
OVALid 
Version 
Class 
Title 
Updated 
[Condition]
[Condition]
xv
[Condition]
xv
[Condition]
oval:org.cisecurity:def:26022patchDSA-3887-1 -- glibc -- security update6/25/2017
oval:org.cisecurity:def:26012patchDSA-3896-1 -- apache2 -- security update6/25/2017
oval:org.cisecurity:def:26002patchDSA-3888-1 -- exim4 -- security update6/25/2017
oval:org.cisecurity:def:25992patchDSA-3889-1 -- libffi -- security update6/25/2017
oval:org.cisecurity:def:25982patchDSA-3885-1 -- irssi -- security update6/25/2017
oval:org.cisecurity:def:25972patchDSA-3890-1 -- spip -- security update6/25/2017
oval:org.cisecurity:def:25962patchDSA-3882-1 -- request-tracker4 -- security update6/25/2017
oval:org.cisecurity:def:25952patchDSA-3892-1 -- tomcat7 -- security update6/25/2017
oval:org.cisecurity:def:25942patchDSA-3884-1 -- gnutls28 -- security update6/25/2017
oval:org.cisecurity:def:25932patchDSA-3874-1 -- ettercap -- security update6/25/2017
oval:org.cisecurity:def:25922patchDSA-3873-1 -- perl -- security update6/25/2017
oval:org.cisecurity:def:25912patchDSA-3875-1 -- libmwaw -- security update6/25/2017
oval:org.cisecurity:def:25902patchDSA-3880-1 -- libgcrypt20 -- security update6/25/2017
oval:org.cisecurity:def:25892patchDSA-3876-1 -- otrs2 -- security update6/25/2017
oval:org.cisecurity:def:25882patchDSA-3878-1 -- zziplib -- security update6/25/2017
oval:org.cisecurity:def:25872patchDSA-3894-1 -- graphite2 -- security update6/25/2017
oval:org.cisecurity:def:25862patchDSA-3877-1 -- tor -- security update6/25/2017
oval:org.cisecurity:def:25852patchDSA-3883-1 -- rt-authen-externalauth -- security update6/25/2017
oval:org.cisecurity:def:25842patchDSA-3891-1 -- tomcat8 -- security update6/25/2017
oval:org.cisecurity:def:25832patchDSA-3893-1 -- jython -- security update6/25/2017
oval:org.cisecurity:def:25822patchDSA-3895-1 -- flatpak -- security update6/25/2017
oval:org.cisecurity:def:25812patchDSA-3881-1 -- firefox-esr -- security update6/25/2017
oval:org.cisecurity:def:25802patchDSA-3879-1 -- libosip2 -- security update6/25/2017
oval:org.cisecurity:def:25792patchDSA-3886-1 -- linux -- security update6/25/2017
oval:org.cisecurity:def:25782vulnerabilityWindows Graphics Information Disclosure Vulnerability - CVE-2017-02886/24/2017
oval:org.cisecurity:def:25772vulnerabilityWindows Graphics Information Disclosure Vulnerability - CVE-2017-85316/24/2017
oval:org.cisecurity:def:25762vulnerabilityWindows Graphics Information Disclosure Vulnerability - CVE-2017-02866/24/2017
oval:org.cisecurity:def:25752vulnerabilityWindows Graphics Information Disclosure Vulnerability - CVE-2017-02896/24/2017
oval:org.cisecurity:def:25742vulnerabilityWindows Graphics Information Disclosure Vulnerability - CVE-2017-02876/24/2017
oval:org.cisecurity:def:25732vulnerabilityWindows Graphics Remote Code Execution Vulnerability - CVE-2017-85276/24/2017
oval:org.cisecurity:def:25722vulnerabilityWindows Graphics Information Disclosure Vulnerability - CVE-2017-85336/24/2017
oval:org.cisecurity:def:25712vulnerabilityWindows Graphics Information Disclosure Vulnerability - CVE-2017-85326/24/2017
oval:org.cisecurity:def:25702vulnerabilityUse after free vulnerability in Adobe Flash Player versions 25.0.0.171 and earlier - CVE-2017-30756/24/2017
oval:org.cisecurity:def:25692vulnerabilityMemory Corruption vulnerability in Adobe Flash Player versions 25.0.0.171 and earlier - CVE-2017-30786/24/2017
oval:org.cisecurity:def:25682vulnerabilityMemory Corruption vulnerability in Adobe Flash Player versions 25.0.0.171 and earlier - CVE-2017-30776/24/2017
oval:org.cisecurity:def:25672vulnerabilityMemory Corruption vulnerability in Adobe Flash Player versions 25.0.0.171 and earlier - CVE-2017-30766/24/2017
oval:org.cisecurity:def:25662vulnerabilityMemory Corruption vulnerability in Adobe Flash Player versions 25.0.0.171 and earlier - CVE-2017-30796/24/2017
oval:org.cisecurity:def:25652vulnerabilityTFTP Long Filename Vulnerability6/24/2017
oval:org.cisecurity:def:25642vulnerabilityMultiple Vulnerabilities in the IOS FTP Server6/24/2017
oval:org.cisecurity:def:25632vulnerabilitySSH Malformed Packet Vulnerabilities6/24/2017
Page 1 of 130 (5198 items)Предыдущая1234567128129130Следующая

company ALTEX-SOFT 2008-2017, © ZAO ALTEX-SOFT , ovaldb@altx-soft.com

OVAL and the OVAL logo are registered trademarks of The MITRE Corporation. Other names may be trademarks of their respective owners.